Page MenuHomePhabricator

Category suggestions too narrow / not usable
Closed, ResolvedPublic8 Story Points

Description

The shortening of suggestions is from the end instead of the middle, thus making a long list of similar suggestions unusable.

While a tooltip is not an adequate solution for most users (mainly power users), there is also no tooltip, and no anchor link or bottom-status-bar trigger. So there is no way to identify which category is being inserted upon click.

Event Timeline

Krinkle created this task.Jul 1 2016, 5:37 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptJul 1 2016, 5:37 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript

Change 299084 had a related patch set uploaded (by Alex Monk):
Add titles to category input menu's items

https://gerrit.wikimedia.org/r/299084

Jdforrester-WMF triaged this task as Low priority.Jul 22 2016, 7:05 PM
Jdforrester-WMF added a project: Design.
Jdforrester-WMF set the point value for this task to 8.
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.

Change 299084 merged by jenkins-bot:
Add titles to category input menu's items

https://gerrit.wikimedia.org/r/299084

Deskana moved this task from TR0: Interrupt to Freezer on the VisualEditor board.Oct 11 2017, 9:30 PM
Krinkle closed this task as Resolved.Jul 6 2018, 8:00 PM
Krinkle claimed this task.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 6 2018, 8:00 PM

Works for me now.